"16" = "Cette mise à jour requiert Mac OS X 10.3.9 ou ultérieur.";
"17" = "Cette mise à jour requiert une version antérieure à Mac OS X 10.4.";
"18" = "Cette mise à jour requiert Mac OS X 10.4.9 ou ultérieur.";
"19" = "Cette mise à jour requiert Mac OS X 10.5 ou ultérieur.";
